package com.ruoyi.bst.fault.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FaultStatus {

    REJECTED("0", "已驳回"),
    PENGDING("1", "待处理"),
    REPAIRING("2", "维修中"),
    COMPLETED("3", "已完成");

    private final String code;
    private final String name;

}
